body{
background-color:#F2F2F2;
font-family:'Times New Roman';
font-size:14px;

scrollbar-face-color: #98EB94;
scrollbar-shadow-color: #336600;
scrollbar-highlight-color: #98EB94;
scrollbar-3dlight-color: #336600;
scrollbar-darkshadow-color: #336600;
scrollbar-track-color: #F2F2F2; 
scrollbar-arrow-color: #C60000;
}
 
#over{
	margin-left:10px;
	margin-top:5px;
	float:left;
	width:816px;
	height:30px;
	padding-top:15px;
	text-align:center;
	border:1px solid #000000;
	background-color:#98EB94;
	font-family:cursive;
	font-size:20px;
}



#dag_ramme{
	margin-left:10px;
	margin-top:10px;
	float:left;
	width:256px;
	height:270px;
	border:double;
	background-color:transparent;
}


#dato{
	float:left;
	margin-left:5px;
	margin-top:3px;
	height:23px;
	width:25px;
	padding-top:7px;
	text-align:center;
	background-color:transparent;
	font-size:18px;
	border:0px solid #000000;
}

#overskrift{
	float:left;
	height:20px;
	width:256px;
	padding-top:3px;
	background-color:#98EB94;
	text-align:center;
	margin-bottom:3px;
	font-family:'Times New Roman';
	font-family:cursive;
	font-size:20px;
}

#ugedag{
	float:left;
	margin-left:5px;
	margin-top:0px;
	width:25px;
	padding-top:5px;
	text-align:center;
	background-color:transparent;
	font-family:cursive;
	font-size:18px;
	border:0 px solid #000000;
}


/*opsætning af vis siden*/

#vis_overskrift{
	float:left;
	height:30px;
	width:750px;
	padding-top:6px;
	padding-left:20px;
	background-color:#98EB94;
	text-align:left;
	margin-bottom:3px;
	margin-left:30px;
	font-family:'Times New Roman';
	
}

a.link {
		text-decoration: none;
		color: #000000;
		text-align:center;
}

#vis_bundskrift{
	float:left;
	height:30px;
	width:750px;
	padding-top:4px;
	padding-left:20px;
	background-color:#98EB94;
	text-align:center;
	margin-left:30px;
	margin-top:25px;
	font-family:'Times New Roman';
}


#vis_ramme{
	float:left;
	width:400px;
	background-color:transparent;
	margin-left:200px;
	margin-top:20px;
	border:double;
}

#vis_meddelse{
	float:left;
	width:300px;
	padding-top:4px;
	background-color:transparent;
	margin-left:10px;
	margin-top:10px;
	border:0px solid #000000;
}

#vis_symbol{
	float:right;
	background-color:transparent;
	margin-right:15px;
	height:130px;
	padding-top:20px;
	border:0px solid #000000;
	width:55px;
	text-align:center;
}



a.mail {
		text-decoration: none;
		color: #000000;
}

/*==============================================================================================*/
/*opsætning af visning af tidslinie i toppen */
/*==============================================================================================*/

#tid_ramme{
	float:left;
	background-color:transparent;
	border:0px solid #000000;
	width:750px;
	margin-top:2px;
	margin-left:-10px;
	margin-bottom:5px;
	text-align:center;
}

#tid_fri{
	float:left;
	border:0px solid #000000;
	background-color:transparent;
	width:31px;
	height:20px;
	padding-top:2px;
	text-align:center;
}

#tid_optaget{
	float:left;
	border:0px solid #000000;
	background-color:#FF0000;
	width:31px;
	height:20px;
	padding-top:2px;
	text-align:center;
}
#tid_fejl{
	float:left;
	border:0px solid #000000;
	background-color:#FF8000;
	width:31px;
	height:20px;
	padding-top:2px;
	text-align:center;
}

